[Question] Un linker dans une Nintendo 3DS

Pages: [1]

Luigi

  • Membre
  • 1999 posts
17 Juillet 2011, 00:53
Yo,

Je vais bientôt m'acheter une 3DS, et malheureusement investir dans une Acekard 2i ... M'enfin bref, je me demandais si il fallait appliquer le patch que Boogy a donné sur le topic des linkers compatibles, à chaques fois que la console faisait une màj, toussa toussa ...

Merci gros.

Madikan

  • Membre
  • 2741 posts
17 Juillet 2011, 07:17
Oui et non,le patch que Boogy donne est pour la version actuelle et (à ce qui parait) si tu lis à la fin de la page que cela fonctionnera avec la prochaine MAJ de la 3DS,mais il dit qu'il y aura probablement quelques bugs a corriger.Donc,d'après moi,pour corriger les bugs causés par les maj,oui,il faudra appliquer de nouveaux patchs (chance que Nintendo ne font pas souvent des maj).

J'espère t'avoir aidé. :)

PS:Tu l'a toujours pas ta 3DS ? :ahah:

Huromain

  • Membre
  • 2106 posts
17 Juillet 2011, 10:58
Déplacé en Emulation Linkers 3DS. Euh Madikan, où vois-tu marqué que ça marchera avec la prochaine mise à jour de la 3DS ? Il y a plus de 99,99 % de chance que l'Acekard 2i sera bloquée à la prochaine mise à jour.

Madikan

  • Membre
  • 2741 posts
17 Juillet 2011, 11:31
Déplacé en Emulation Linkers 3DS. Euh Madikan, où vois-tu marqué que ça marchera avec la prochaine mise à jour de la 3DS ? Il y a plus de 99,99 % de chance que l'Acekard 2i sera bloquée à la prochaine mise à jour.
En rouge :
Salut à tous,

Voici la liste des linkers compatibles avec la 3DS en version 2.0.0-2 :

Avant tout, je vous rappelle que pour l'instant, l'émulation de jeu 3DS sur linker ou autre n'est pas possible.



Linkers compatibles :


En mode DSi (support Appareil Photo, etc...) :

- CycloDS iEvolution



En mode DS :

- Acekard 2i : en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier (suivant votre console) sur le linker puis en suivant les instructions à l'écran.
- Supercard DSTWO : en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus) en plaçant le fichier à la racine de la carte SD puis en appuyant sur A au lancement de l'upgrader.
- R4i SDHC 3DS : en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- R4i Gold 3DS (du site http://www.r4ids.cn/) : normalement aucun changement mais pour ceux qui ont des problèmes, en appliquant le 3ème patch de cette page avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- R4i DSN 3DS : normalement aucun changement mais pour ceux qui ont des problèmes, en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- R4i Gold (du site http://www.r4ids.cn/ et Non-3DS) : en appliquant le 2ème patch de cette page avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- R4i DSN (Non-3DS) :  en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- Supercard DS ONEi (version sans firmware writer) : en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- M3i Zero : en flashant le linker avec ce core.
- EZ-Flash Vi : en mettant ce firmware (vous devez être en firmware v101 au minimum pour pouvoir faire la màj).




Linkers non-compatibles :
- DSTTi
- iEdge (après avoir mis à jour avec le bootstrap V4, certains marchent sur la 3DS, d'autres non)
- R4 3D Revolution
- R4i SDHC RTS
- iSmart DS
- R4i LS
- Ex4i Movie
- R4i 3D Revolution
- l'exploit du DSiWare Sudoku a été bloqué !



Donc, comme vous le voyez, seul le CycloDS iEvolution fonctionne en mode DSi.

Note : Tous les linkers fonctionnant avec la 3DS v2.0.0-2 sont compatibles avec des versions antérieures de la 3DS.
Note 2 : Tous les linkers fonctionnant avec la 3DS v2.0.0-2 sont compatibles avec la version v2.1.0-3 (aucune exception n'est connue à ce jour, mais il peut y en avoir).




Merci de m'avoir lu,

Boogy.
Et oui,ou elle sera bloquée ou elle aura des bugs,dans les deux cas,il faudra une maj. ;)
« Modifié: 17 Juillet 2011, 11:35 par Madikan »

Huromain

  • Membre
  • 2106 posts
17 Juillet 2011, 12:04
C'est du présent, pas du futur ! La version 2.1.0-3 est sortie depuis bien longtemps, c'est juste qu'elle ne bloque pas les linkers. Comment pourrait-on prédire qu'un linker marchera sur la prochaine mise à jour de la 3DS ? On n'est pas des voyants !

Madikan

  • Membre
  • 2741 posts
17 Juillet 2011, 12:24
C'est du présent, pas du futur ! La version 2.1.0-3 est sortie depuis bien longtemps, c'est juste qu'elle ne bloque pas les linkers. Comment pourrait-on prédire qu'un linker marchera sur la prochaine mise à jour de la 3DS ? On n'est pas des voyants !
Ah,désolé alors,j'ai mal compris. :/
Mais la réponse est toujours la même ; oui,il faudra des patch a chaque maj de la 3DS.

Luigi

  • Membre
  • 1999 posts
17 Juillet 2011, 13:07
Madikan: Merci beaucoup, et non je l'ai toujours pas eu. J'hésite encore (problèmes, fissures toussa toussa ...)

Huro': Si la 2.1.0-3 ne bloque aucun linkers, TOUT les linkers (y compris la R4) sont compatibles ?

Bref, c'est chiant de devoir patcher à chaque fois qu'il y a une MàJ de la console ...

Y a un moyen de désactiver le machin qui recherche des MàJ automatiquement ?

Boogy

  • Membre
  • 8351 posts
17 Juillet 2011, 13:19
Suffit de pas mettre à jour...

Lao Xing

  • Membre
  • 6 posts
17 Juillet 2011, 13:20
Suffit de pas mettre à jour...

Citation de: Boogy's sign
Absent du 16 au 30 juillet

iLyan

  • Membre
  • 7075 posts
17 Juillet 2011, 13:48
merci captain obvious , absent ne veux pas dire qu'il ne peux trouvé de hotspot...

Lao Xing

  • Membre
  • 6 posts
17 Juillet 2011, 13:58
Dans ce cas, notifier son "absence" n'est pas indispensable.

Moi qui me faisais une joie qu'il soit loin :>

Boogy

  • Membre
  • 8351 posts
17 Juillet 2011, 14:09
Osef, pollue pas ce topic, thx.

Madikan

  • Membre
  • 2741 posts
17 Juillet 2011, 15:51
Madikan: Merci beaucoup, et non je l'ai toujours pas eu. J'hésite encore (problèmes, fissures toussa toussa ...)

Huro': Si la 2.1.0-3 ne bloque aucun linkers, TOUT les linkers (y compris la R4) sont compatibles ?

Bref, c'est chiant de devoir patcher à chaque fois qu'il y a une MàJ de la console ...

Y a un moyen de désactiver le machin qui recherche des MàJ automatiquement ?

Spoiler
Salut à tous,

Voici la liste des linkers compatibles avec la 3DS en version 2.0.0-2 :

Avant tout, je vous rappelle que pour l'instant, l'émulation de jeu 3DS sur linker ou autre n'est pas possible.



Linkers compatibles :


En mode DSi (support Appareil Photo, etc...) :

- CycloDS iEvolution



En mode DS :

- Acekard 2i : en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier (suivant votre console) sur le linker puis en suivant les instructions à l'écran.
- Supercard DSTWO : en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus) en plaçant le fichier à la racine de la carte SD puis en appuyant sur A au lancement de l'upgrader.
- R4i SDHC 3DS : en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- R4i Gold 3DS (du site http://www.r4ids.cn/) : normalement aucun changement mais pour ceux qui ont des problèmes, en appliquant le 3ème patch de cette page avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- R4i DSN 3DS : normalement aucun changement mais pour ceux qui ont des problèmes, en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- R4i Gold (du site http://www.r4ids.cn/ et Non-3DS) : en appliquant le 2ème patch de cette page avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- R4i DSN (Non-3DS) :  en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- Supercard DS ONEi (version sans firmware writer) : en appliquant ce patch avec une DS Lite ou une DSi (il faut que le linker fonctionne dessus), en exécutant le fichier sur le linker puis en suivant les instructions à l'écran.
- M3i Zero : en flashant le linker avec ce core.
- EZ-Flash Vi : en mettant ce firmware (vous devez être en firmware v101 au minimum pour pouvoir faire la màj).




Linkers non-compatibles :
- DSTTi
- iEdge (après avoir mis à jour avec le bootstrap V4, certains marchent sur la 3DS, d'autres non)
- R4 3D Revolution
- R4i SDHC RTS
- iSmart DS
- R4i LS
- Ex4i Movie
- R4i 3D Revolution
- l'exploit du DSiWare Sudoku a été bloqué !



Donc, comme vous le voyez, seul le CycloDS iEvolution fonctionne en mode DSi.

Note : Tous les linkers fonctionnant avec la 3DS v2.0.0-2 sont compatibles avec des versions antérieures de la 3DS.
Note 2 : Tous les linkers fonctionnant avec la 3DS v2.0.0-2 sont compatibles avec la version v2.1.0-3 (aucune exception n'est connue à ce jour, mais il peut y en avoir).




Merci de m'avoir lu,

Boogy.
D'après Boogy,oui,tout les Linkers fonctionnent avec la maj.Mais il ne sait pas si il y a des exeptions.Faudrait que quelqu'un test avec tout les linkers.
Pour ce qui est du "machin" j'ai cherché et d'après les infos,c'est pas possible.
Lis ça : http://www.nintendo-3ds-piratage-hack-update-firmware-actualite-1098211
et ça : http://4ugeek.over-blog.com/article-mise-a-jour-automatique-sur-la-nintendo-3ds-pour-empecher-le-piratage-58111028.html
Ils disent même qu'ils ont un systeme permettant de recevoir les maj sans WI-Fi et obligatoirement. :/
Lis les 2 articles et tu verras que ça ne prévoit rien de bon. :P

...

Luigi

  • Membre
  • 1999 posts
17 Juillet 2011, 19:00
Merci, on verra les réponses d'Huro' et Boogy.

Huromain

  • Membre
  • 2106 posts
18 Juillet 2011, 10:46
Mais non ! C'est bien marqué que tous les linkers fonctionnant avec la 3DS v2.0.0-2 sont compatibles avec la version v2.1.0-3, donc tous les linkers qui ne sont pas compatibles avec cette version ne marchent pas avec la version v2.1.0-3. Donc pour tous les 283268268 millions de clones de R4, aucun ne marchera.
« Modifié: 18 Juillet 2011, 10:50 par Huromain »

Luigi

  • Membre
  • 1999 posts
18 Juillet 2011, 12:59
FAIT CHIER PUTAIN.

Boogy

  • Membre
  • 8351 posts
18 Juillet 2011, 19:51
J'avais raison :j

Luigi

  • Membre
  • 1999 posts
18 Juillet 2011, 21:28
Putain, ça fout le seum profond :'(

Huromain

  • Membre
  • 2106 posts
19 Juillet 2011, 10:51
Bah Nintendo n'est pas bête non plus, il ne vont pas débloquer les linkers dans une mise à jour. C'est juste une mini-màj de passage pour corriger un bug dans un jeu c'est tout.

Pages: [1]    En haut ↑